﻿.hub-carousel-overlay
{
    position: absolute;
    top: 0px;
    right: 10px;
    left: 10px;
    bottom: 10px;
    background-color: rgba(255,255,255,0.4);
    z-index: 10000;
    display: none;
    //cursor: pointer;
}
.hub-carousel-overlay-container {
    height: 100%;
    display: flex;    
    align-items: center;
    justify-content: center;
}

.hub-carousel-overlay a {
    text-align: center;
    background: #666666;
    color: white;
    font-size: 20px;
    padding: 10px 10px;
    display: inline-block;
    margin: 40px;
}

    .hub-carousel {
        width: 100%;
        height: auto;
        background-color: #fff;
        padding: 0;
    }

    .hub-carousel li {
        position: relative;
        list-style: none;
    }

        .hub-carousel li img {
            width: 100%;
            height: auto;
            border: 5px solid #fff;
        }
        .chapter-hub-hover-slider {
            display: block;
            overflow: hidden;
        }
        .hub-carousel .chapter-hub-hover-slider:hover > img{
            border: 5px solid #000000;
        }
        
    .hub-carousel figcaption {
        display: block;
        position: absolute;
        width: 100%;
        left: 0;
        padding: 20px;
        bottom: 0;
        text-align: center;
        font-size: 12px;
        color: #363737;
    }

        .hub-carousel figcaption .inner {
            background: #fff;
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
            padding: 10px;
            line-height: 160%;
        }

            .hub-carousel figcaption .inner a {
                color: #363737;
                text-decoration: underline;
            }

                .hub-carousel figcaption .inner a:hover {
                    color: #ed1b2e;
                }

.hub-carousel .slick-prev,
.hub-carousel .slick-next {
    top: 32%;
    display: block !important;
    z-index: 200000;
}

    .hub-carousel .slick-prev:before,
    .hub-carousel .slick-next:before {
        color: #fff;
    }

        .hub-carousel .slick-next:hover:before,
        .hub-carousel .slick-next:focus:before {
            color: #fff !important;
        }

.hub-carousel .slick-prev {
    left: 0;
}

.hub-carousel .slick-next {
    right: 0;
}

@media (min-width: 768px) {
    .hub-carousel .slick-prev,
    .hub-carousel .slick-next {
        top: 35%;
    }
}

@media (min-width: 992px) {
    .hub-carousel .slick-prev,
    .hub-carousel .slick-next {
        top: 40%;
    }
    .hub-carousel li figure {
        height: 355px;
        background-position: center;
        background-size: cover;
    }
}
